Errores al intentar guardar capa PostGIS: versiones de PostgreSQL y PostGIS

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Errores al intentar guardar capa PostGIS: versiones de PostgreSQL y PostGIS

Hernán De Angelis-2
Olvidé escribir cuáles versiones estoy usando:

PostgreSQL:   8.1.3
PostGIS:          1.1.2